בערוץ
 
 
 
 
 
 
 
 
פירצת אבטחה ב-ICQ 
 
 
חדשות נענע

התגלתה השבוע על ידי סטודנט אמריקאי; AOLTW: לא ידוע לנו על ניצול הפירצה

 
 
 
 
 
 
 
 
 
בעקבות פירצת אבטחה, שהתגלתה השבוע בתוכנת המסרים המיידיים ICQ, קוראת חברת AOLTW למשתמשים לשדרג את התוכנה לגרסה האחרונה, כך מדווחת סוכנות רויטרס.
 
הפירצה התגלתה על ידי סטודנט אמריקאי, שפרסם אותה ברשימת התפוצה לנושאי אבטחה, .Bugtraq היא קיימת במשחקים המקוונים וביישום הקול\וידאו של התוכנה. כאשר התוכנה מקבלת מידע רב מדי, היא מקפיצה את הודעת השגיאה "buffer overflow", ומאפשרת להפעיל קוד חיצוני, מה שמאפשר שמירת קוד הרסני על המחשב והפעלתו.
 
לפי דובר AOLTW, אנדרו וויינסטיין, לא ידוע לחברה על ניצול של הפירצה לגרימת נזק, והיא ביצעה שינויים בשרתיה על מנת להקטין את האפשרות לגרימת נזק. החברה ממליצה למשתמשי הגרסאות שקדמו לגרסה 2001b, לשדרג את התוכנה.
 
 
סביר להניח, שלחברה הייתה אפשרות להוציא טלאי תיקון (patch) לגרסאות הקודמות, אולם ההחלטה לדרוש שדרוג תואמת את מדיניותה, לצמצם ככל האפשר את השימוש בגרסאות ישנות. אחת הסיבות היא, שהבאנרים הפרסומיים שמוכרת החברה, לא מוצגים בגרסאות ישנות של התוכנה.
 
פירצה דומה התגלתה בתוכנת המסרים המיידים AIM, גם היא של AOLTW, לפני שבועיים. היא איפשרה להאקרים להשתלט על מחשב עליו מופעלת התוכנה, דרך יישום המשחקים.
 

רוצים לדבר על זה?

כנסו לפורום תרבות דיגיטלית בנענע.
 
 
 
@@@@@@@@@@@@@@@@@@@ ilan @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
 
@@@@@@@@@@@@@@@@@@@ ilan @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
 
 

כל הזכויות שמורות 2011 © נענע 10 בע"מ
 
 
 
 
כל הזכויות שמורות © Nana10 בע"מ
Video powered by